<?php
namespace application\libraries\hclinica;

class SectorVenta
{
    private $CI;
    
    public function __construct($params=null)
    {
        $this->CI=&get_instance();
    }
    public function guardarNotaVenta()
    {
    	
    }
}

